/*====== Bottom Menu ======*/
nav#bottomMenu {
    border-bottom: 2px groove #fff;
    margin-top: 6px;
    overflow: visible;
}
nav#bottomMenu ul{
    margin: 0 0 -9px;
    overflow: hidden;
	background:url(images/arrow-right-bottomMenu.png) no-repeat right bottom;
}
nav#bottomMenu li{
	background:url(images/separator_bottom-menu.png) no-repeat left bottom;
	float: left;
  list-style: none outside none;
	margin: 0;
	padding-bottom: 16px;
	padding-left: 10px;
	text-align: center;
	width: 92px;
}
nav#bottomMenu li:first-child{
	background:url(images/arrow-left-bottomMenu.png) no-repeat left bottom;
}
nav#bottomMenu li.last{
	padding-right:10px;
	background:url(images/separator_bottom-menu.png) no-repeat left bottom;
	position:relative;
}
nav#bottomMenu li a{
	color:#039;
    font-weight: 700;
}
nav#bottomMenu li a:hover{
	color:#7f7f7f;
	text-decoration:none;
}
/*====== Static Menu ======*/
nav#static_menu {
    position: relative;
    top: 40px;
    overflow:hidden;
}
#static_menu > li#language{
	display:none;
}
#static_menu li#language img, #static_menu li#language p{
	display:inline-block;
	vertical-align:bottom;
}
*+html #static_menu li#language img, *+html #static_menu li#language p{
	display:inline;
}
ul.static_menu {
	margin:0;
	background:url(images/arrow-right-topMenu.png) no-repeat right bottom;
	overflow:hidden;
}
ul.static_menu li {
	float:left;
	list-style:none;
	background:url(images/separator_top-menu.png) no-repeat left bottom;
	text-align:center;
	width:80px;
	margin:0;
	padding-bottom: 15px;
  padding-left: 10px;
}
ul.static_menu li:first-child{
	background:url(images/arrow-left-topMenu.png) no-repeat left bottom;
}
ul.static_menu li.last{
	padding-right:10px;
	background:url(images/separator_top-menu.png) no-repeat left bottom;
	position:relative;
}

ul.static_menu a {	
    color:#003399;
    font-size: 13px;
    font-weight: 700;
}
ul.static_menu a span {
    font-size: 13px;
    font-weight: 700;
}
ul.static_menu a.current {
	color:#0000ff;
}
ul.static_menu a:hover {
	color:#0000ff;
	text-decoration:none;     
}
ul.static_menu span {}
/*====== Main Menu ======*/
ul.main_menu {
	margin:0;
}
ul.main_menu ul {	
	border-top:2px groove #fff;
	background:url(images/arrow-bottom.png) no-repeat right bottom;
	position:relative;
	/*display:none;*/
	min-height:40px;
}
ul.main_menu li.category {
	list-style:none;
	border-top:2px groove #fff;
	margin:0;
	padding:5px 0px 1px 5px;
	position:relative;
	background:url(images/arrow-top.png) no-repeat right 26px;
    }
ul.main_menu li.category:first-child {
	border-top:none;
}
ul.main_menu li.category:first-child a + span{
	width:17px;
	height:9px;
	overflow:hidden;
	display:block;
	position:absolute;
	right:5px;
	top:10px;
}
ul.main_menu li.category:first-child a + span.open img{
	margin-top:-9px;
}
ul.main_menu a {
}
ul.main_menu li.category a {
	font-weight:bold;
	text-transform:uppercase;
	color:#7f7f7f;
    transition: all 0.2s cubic-bezier(0.25, 0.1, 0.25, 0) 0;
}
ul.main_menu li.page {
    border-right: 1px solid #bfbfbf;
    list-style: none;
    margin-right: 8px;
}
ul.main_menu li.page a,ul.main_menu li li a{
	font-weight:normal;
	text-transform:none;
}
ul.main_menu li.category a.current, ul.main_menu li.category a:hover {
	color:#00f;
	text-decoration:none;
    margin-left: -3px;
    margin-right: -3px;
}

/*=== Search Results ===*/
ul#searchresult { }
ul#searchresult li { }
ul#searchresult li a { }
ul#searchresult li a.listtitle { }
ul#searchresult li a.current { }
ul#searchresult img { }
/*====== Sitemap ======*/
ul.sitemap { }
ul.sitemap li { }
ul.sitemap li a { }
ul.sitemap li ul li { }
ul.sitemap li ul li a { }
/*== Featured Areas ===*/
ul.featureditem { }
ul.featureditem li { }
ul.featureditem a { }
ul.featureditem img { }
ul.featureditem span { }
/*== Featured Pages ===*/
div.featureapage {}
div.featureapage img {}
div.featureapage a {}
div.featureapage p {}
/*==== Listpages ====*/
ul#listpages { background: #fff;}
ul#listpages li { }
ul#listpages a { }
ul#listpages a.page-title {text-transform:uppercase; font-size:16px !important;}
ul#listpages img { }
ul#listpages span { text-align: justify; display:block; font-size:14px;}
/*=== Listcategories ===*/
ul#listcategories { }
ul#listcategories li { }
ul#listcategories a { }
ul#listcategories img { }
ul#listcategories span { }
/*=== Related pages ===*/
ul#relatedpages { }
ul#relatedpages li { }
ul#relatedpages a { }
ul#relatedpages a.listtitle { }
ul#relatedpages img { }
ul#relatedpages span { }
/*=== listxrss ===*/
ul.listxrss { }
ul.listxrss li { }
ul.listxrss a.listtitle { }
ul.listxrss span {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #E3E3E3;
    color: #555555;
    padding: 2px 3px;
}
ul.listxrss p { }
/*=== Tabs ===*/
ul#tabs{
	margin:-25px 0 0;
	position:relative;
	z-index:3;
	height:25px;
}
ul#tabs li {
    background: url(images/tab_li_bg.png) no-repeat 0 0;
    float: right;
    list-style: none outside none;
		width:73px;
    padding:0 10px;
		margin:0 0 0 -10px;
		position:relative;
		behavior:url(/themes/VM/PIE.htc);
		cursor:pointer;
		height:22px;
		text-align:center;
		border-bottom:1px solid #e3e3e3;
}

ul#tabs li a {
    color: #595959;
    text-decoration: none;
    font-size:11px;
}
ul#tabs li a:hover {
    color: #0000FF;
}

ul#tabs li ul li a {
    font-size: 10pt;
    color: #444;
}
ul#tabs li ul li a:hover {
    color: #444;
}

ul#tabs li ul li a.generator-links {
    z-index: 9999;
    position: absolute;
    top: 0;    
}

ul#tabs li#tab1 {
    background: url(images/tab_li_bg.png) no-repeat 100% -46px;
    padding:0 2px 0 10px;
}
ul#tabs>li span{
		font-size:14px;
    display: block;
    margin-top: 3px;
}

ul#tabs>li.active {
    background: url(images/tab_li_bg.png) no-repeat 0 -23px;
		position:relative;
		z-index:5;
		border-bottom-color:#fff;
}
ul#tabs li#tab1.active {
    background: url(images/tab_li_bg.png) no-repeat 100% -69px;
}
ul#tabs>li.active span{
}
ul#tabs ul{
	display:none;
	background:#fff;
	border:1px solid #e3e3e3;
    border-top: 0px;
	position:absolute;
	width:77px;
	margin-top:2px;
	left:0;
	padding:5px;
	box-shadow: 0 4px 5px #CCCCCC;
	-moz-box-shadow: 0 4px 5px #CCCCCC;
	-webkit-box-shadow: 0 4px 5px #CCCCCC;
  behavior:url(/themes/VM/PIE.htc);
	z-index:10;
}
ul#tabs li:first-child ul{
	right:-15px;
	left:auto;
}
ul#tabs li:hover ul{
	display:block;
}
ul#tabs ul li{
	background:none;
	border-top:1px dotted #e3e3e3;
	border-bottom:none;
	float:none;
	margin:0;
	padding:2px 3px;
    width: 70px;
}
ul#tabs ul li:first-child{
	border-top:none;
}
ul#tabs ul li:hover {
    background: #f0f0f0;    
}

div#tabs_content {
    background:#FFF;
    border: 1px solid #E3E3E3;
    margin-top: -3px;
    position: relative;
    z-index: 0;
	min-height:300px;
    -webkit-box-shadow:
   -23px 0 20px -23px rgba(0, 0, 0, .4),
   23px 0 20px -23px rgba(0, 0, 0, .4),
   0 0 40px rgba(0, 0, 0, 0);
 -moz-box-shadow:  
   -23px 0 20px -23px rgba(0, 0, 0, .4),
   23px 0 20px -23px rgba(0, 0, 0, .4),
   0 0 40px rgba(0, 0, 0, 0);
    box-shadow:
   -23px 0 20px -23px rgba(0, 0, 0, .4),
   23px 0 20px -23px rgba(0, 0, 0, .4),
   0 0 40px rgba(0, 0, 0, 0);
}
div#tabs_content > div{
	display:none;
	overflow:hidden;
}
div#tabs_content > div.active{
	display:block;
}
div#tabs_content > div > div{
	overflow:hidden;
}

div#tabs_content > div > div > div{
	float:left;
}
div#tabs_content > div > div > div.centerBox img{
	margin-left:auto !important;
	margin-right:auto !important;
}
div#tabs_content > div > div > div.leftBox img,div#tabs_content > div > div > div.rightBox img{
	/*max-width:300px;*/
}
div#tabs_content > div > div > div.rightBox img{
	margin: 0 0 5px 15px  !important;
}
